aboutsummaryrefslogtreecommitdiff
path: root/bin/build_html
diff options
context:
space:
mode:
Diffstat (limited to 'bin/build_html')
-rwxr-xr-xbin/build_html6
1 files changed, 3 insertions, 3 deletions
diff --git a/bin/build_html b/bin/build_html
index 069901e..b6ee26d 100755
--- a/bin/build_html
+++ b/bin/build_html
@@ -2,9 +2,9 @@
set -e -u -o pipefail -x
-: ${MDBOOK:=mdbook}
+: "${MDBOOK:=mdbook}"
-TOPLEVEL=$(realpath $(dirname "$0"))/..
+TOPLEVEL=$(realpath "$(dirname "$0")")/..
cd "${TOPLEVEL}"
./bin/reindex
@@ -72,7 +72,7 @@ fi
# mdbook-linkcheck is a non-obvious dependency, and the mdbook output when it's
# not found doesn't spell out how to install it.
if ! command -v mdbook-linkcheck; then
- echo 'ERROR: mdbook-linkcheck not found. You should probably install it with `cargo install mdbook-linkcheck`'
+ echo 'ERROR: mdbook-linkcheck not found. You should probably install it with "cargo install mdbook-linkcheck"'
exit 1
fi